# Brainlit
[![DOI](https://zenodo.org/badge/237507496.svg)](https://zenodo.org/badge/latestdoi/237507496)
[![Python](https://img.shields.io/badge/python-3.7-blue.svg)]()
![Tests](https://img.shields.io/github/actions/workflow/status/neurodata/brainlit/python.yml)
[![CircleCI](https://circleci.com/gh/neurodata/brainlit/tree/develop.svg?style=svg)](https://circleci.com/gh/neurodata/brainlit/tree/develop)
[![Netlify Status](https://api.netlify.com/api/v1/badges/daad6ab0-1d47-4685-b6ab-ecc487a01ba7/deploy-status)](https://brainlit.netlify.app/)
[![PyPI version](https://badge.fury.io/py/brainlit.svg)](https://badge.fury.io/py/brainlit)
[![Downloads](https://img.shields.io/pypi/dw/brainlit)](https://img.shields.io/pypi/dw/brainlit)
[![Code style: black](https://img.shields.io/badge/code%20style-black-000000.svg)](https://github.com/psf/black)
[![codecov](https://codecov.io/gh/neurodata/brainlit/branch/develop/graph/badge.svg)](https://codecov.io/gh/neurodata/brainlit)
![Docker Image Size (latest by date)](https://img.shields.io/docker/image-size/neurodata/brainlit)
[![License](https://img.shields.io/badge/License-Apache%202.0-blue.svg)](https://opensource.org/licenses/Apache-2.0)  

## Summary
This repository is used for various tasks in processing, and analyzing light microscopy images of brains for the purpose of studing neuron morphology. Documentation can be found [here](http://brainlit.neurodata.io/).

Brainlit is a product of the [neurodata lab](https://neurodata.io/) and the [Neuro Data Design](https://neurodatadesign.io/) course. It is actively maintained by Thomas Athey (@tathey1). We strive to follow the same [code of conduct](https://opensource.microsoft.com/codeofconduct/) that applies to the Microsoft open source community.

## Contributing and Questions
We welcome all contributors, and encourage them to follow our contribution guidelines gound in [CONTRIBUTING.md](https://github.com/neurodata/brainlit/blob/master/CONTRIBUTING.md). Issues with the "good first issue" tag are meant for contributors that are either new to open source coding, or new to the package. Additionally, users are encouraged to use issues not only to discuss code-related problems, but for more general discussions or questions about the package.
